const express = require('express');
const verifyPaymentRouter = express.Router();
const verifyPaymentController = require('../controllers/verifyPaymentController');

const authorize = require('../middleware/auth');

verifyPaymentRouter.post('/', authorize, verifyPaymentController.verifyAndBook );

module.exports = verifyPaymentRouter;